Microsoft Visual Studio Solution File, Format Version 8.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DTable_App", "http://localhost/DTable_App/DTable_App.csproj", "{1CF7A1F6-4BF7-4076-BD07-CD02010C9260}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{1CF7A1F6-4BF7-4076-BD07-CD02010C9260}.Debug.ActiveCfg = Debug|.NET
		{1CF7A1F6-4BF7-4076-BD07-CD02010C9260}.Debug.Build.0 = Debug|.NET
		{1CF7A1F6-4BF7-4076-BD07-CD02010C9260}.Release.ActiveCfg = Release|.NET
		{1CF7A1F6-4BF7-4076-BD07-CD02010C9260}.Release.Build.0 = Release|.NET
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
